<DialogueContext.PU_NTPILOT01_F_BSP_Destroyed_Vehicle_aEnemy_tAlly_FromEnemy_IG_005 __id="dcb7442e-6995-4bb6-9750-d4701fdfc875" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT01_F_BSP_Destroyed_Vehicle_aEnemy_tAlly_FromEnemy_IG_005_KillingYouAll" speaker="e2440bc3-13b3-4e04-bf8a-99fc29d7163b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT01_F_BSP_Destroyed_Vehicle_aEnemy_tAlly_FromEnemy_IG_005_KillingYouAll" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT01_F_BSP_Destroyed_Vehicle_aEnemy_tAlly_FromEnemy_IG_005>